MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000278ATutorGlossarypublic2004-01-14 06:462005-08-04 08:46
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0000278: glossary module def's
Descriptionpossibly have the def'ns for the glossary terms as those mouse over things on the actual terms in the list. so you wouldn't have to click on the term to view the def'n.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001518)
heidi (developer)
2005-08-03 08:28

bump

add mouseover to side menu terms

- Issue History
Date Modified Username Field Change
2004-01-14 06:46 user2 New Issue
2005-08-03 08:28 heidi Note Added: 0001518
2005-08-03 11:46 heidi Status new => resolved
2005-08-03 11:46 heidi Fixed in Version => 1.5.1
2005-08-03 11:46 heidi Resolution open => fixed
2005-08-03 11:46 heidi Assigned To => heidi
2005-08-04 08:46 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker